<script src="assets/js/jquery-3.4.1.min.js"></script>
<script src="assets/js/popper.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/amcharts-core.min.js"></script>
<script src="assets/js/amcharts.min.js"></script>
<script src="assets/js/custom.js"></script>
<script src="https://cdn.jsdelivr.net/npm/clipboard@2.0.6/dist/clipboard.min.js"></script>
<script src="../js/snackbar.min.js" type="text/javascript"></script>
<script>
$('.btn-hamburger').click(function(e) {
     e.stopPropagation();
    $('#__next').toggleClass('eil'); 
});

$('.Header__MenuButtonWrap-ra9ecu-5').click(function(e) {
    e.stopPropagation();
    $('#__next').toggleClass('eil'); 
});
   

<?php if (isset($error)) { ?>
        Snackbar.show({
            text: '<?php echo $error; ?>',
            pos: 'top-right'
        });
<?php } else if (isset($success)) { ?>
        Snackbar.show({
            text: '<?php echo $success; ?>',
            pos: 'top-right'
        });
<?php } ?>
</script>
<?php
$db = new DatabaseConn();
$link = $db->connect();
$settings = Settings::getSystemSettings($link);
if ($settings->getLiveChat() == 1) {
    ?>
    <!--Start of Tawk.to Script-->

<!--End of Tawk.to Script-->
<?php } ?>
